# OnServerLinkPopupRequest

Server link popup customization

Parameters

    $0 = server name

Window
The window that the user has clicked in
Description

This event is triggered when an user has right clicked on an server name link in the text view. The double click link action is builtin and it causes KVIrc to query the MOTD of the server.
This is a good place to show a popup menu with some operations that can be performed with the server name , like querying stats or links.
Please note that the server name is generally NOT a hostname: some parts of it are often hidden. The name of the server is generally valid only within the IRC network that you are connected to.

Index, Events

KVIrc 3.2.0 Documentation
Generated by root at Thu Mar 9 08:43:54 2006